

"FavoritesItem" = "お気に入り";
"Status_HeadModified" = "微小変異";
"Status_logcached" = "新着なし";
"Status_newThread" = "新スレッド";
"Status_updated" = "新着あり";
"age" = "age";
"lastUpdatedHeader" = "新着";
"mailAttachment" = "メール欄";
"sage" = "sage";
"BoardItem" = "板";
"BoardItemLarge" = "板 大 ";
"BoardItemLargeSelected" = "板 大 選択";
"BoardItemMedium" = "板 中 ";
"BoardItemMediumSelected" = "板 中 選択";
"BoardItemSelected" = "板 選択";
"CategoryItem" = "カテゴリ";
"CategoryItemLarge" = "カテゴリ 大 ";
"CategoryItemLargeSelected" = "カテゴリ 大 選択";
"CategoryItemMedium" = "カテゴリ 中 ";
"CategoryItemMediumSelected" = "カテゴリ 中 選択";
"CategoryItemSelected" = "カテゴリ選択";
"FavoritesItemLarge" = "お気に入り 大 ";
"FavoritesItemLargeSelected" = "お気に入り 大 選択";
"FavoritesItemMedium" = "お気に入り 中 ";
"FavoritesItemMediumSelected" = "お気に入り 中 選択";
"FavoritesItemSelected" = "お気に入り選択";
"SmartBoardItem" = "スマート掲示板";
"SmartBoardItemLarge" = "スマート掲示板 大 ";
"SmartBoardItemLargeSelected" = "スマート掲示板 大 選択";
"SmartBoardItemMedium" = "スマート掲示板 中 ";
"SmartBoardItemMediumSelected" = "スマート掲示板 中 選択";
"SmartBoardItemSelected" = "スマート掲示板選択";
"AddFavoritesTemplate" = "お気に入りに追加";
"ComposeTemplate" = "書き込み";
"DeleteTemplate" = "削除";
"LiveThreadsModeTemplate" = "スレッド一覧に切り替え";
"LocalRulesTemplate" = "ローカルルール";
"NewThreadTemplate" = "新規スレッド";
"OrderFrontBrowserTemplate" = "掲示板を表示";
"ReloadListTemplate" = "スレッドの更新";
"ReloadThreadTemplate" = "一覧の更新";
"RemoveFavoritesTemplate" = "お気に入りから削除";
"SendMessageTemplate" = "送信";
"StopTemplate" = "停止";
"StoredLogFilesModeTemplate" = "ログモード";
"ThreadTitleSearchTemplate" = "スレッドタイトル検索";
"ThunderTemplate" = "オン／オフライン";
"ToggleBoardsListTemplate" = "掲示板リストを表示/隠す";
"ToggleFontPanelTemplate" = "フォント";
"FontBiggerTemplate" = "文字を拡大";
"FontSmallerTemplate" = "文字を縮小";
"UseBeTemplate" = "Be有効／無効";
"BrowserHSplitTemplate" = "3ペイン(左右に配置)";
"BrowserNSplitTemplate" = "2ペイン";
"BrowserVSplitTemplate" = "3ペイン(上下に配置)";
"lastUpdatedHeaderLeft" = "新着レス（左）";
"lastUpdatedHeaderMiddle" = "新着レス（中央）";
"lastUpdatedHeaderRight" = "新着レス（右）";
